<div class="tab">
  <button class="tablinks active">
      <a style="color: black;text-decoration: none;" 
          href="/produtos_listar.html">Produtos</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/clientes_listar.html">Clientes</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/pedidos_listar.html">Pedidos</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/categorias_listar.html">Categorias</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/status_listar.html">Status</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/pratodia.html">Prato do dia</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/logado.html">Logado</a>
  </button>
</div>

<div id="status" style="display: block;" class="tabcontent">
  <div class="titulosListas">
    <h3>Lista de status</h3>
    <a href="/status_incluir.html">Incluir</a>
  </div>

  <table class="status">
    <thead>
      <tr>
        <th style="width: 30px">ID</th>
        <th>Nome</th>
        <th style="width: 100px">Ações</th>
      </tr>
    </thead>
    <tbody></tbody>
    <tfoot></tfoot>
  </table>
</div>

<div id="pratoDoDia" style="display: none;" class="tabcontent"></div>

<div id="logado" style="display: none;" class="tabcontent"></div>